## GtkDirTree

GtkDirTree

## Synopsis

    #include <gtkextra.h>

                        GtkDirTreeNode;
    GtkWidget*          gtk_dir_tree_new                    (void);
    gint                gtk_dir_tree_open_dir               (GtkDirTree *dir_tree,
                                                             const gchar *path);

## Description

## Details

### GtkDirTreeNode

    typedef struct {
      gboolean scanned;
      gchar *path;
    } GtkDirTreeNode;

### gtk_dir_tree_new ()

    GtkWidget*          gtk_dir_tree_new                    (void);

Returns : |

### gtk_dir_tree_open_dir ()

    gint                gtk_dir_tree_open_dir               (GtkDirTree *dir_tree,
                                                             const gchar *path);

`dir_tree` : |
`path` : |
Returns : |